- name: "Communication"
  description: "Communication software"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Telegram"
    description: "Official desktop version of Telegram messaging app"
    packages:
    - telegram-desktop-bin-dev
  - name: "Whatsapp"
    description: "WhatsApp desktop built with nativefier (electron)"
    packages:
    - whatsapp-nativefier
  - name: "Franz"
    description: "Franz is a free messaging app for services like WhatsApp, Slack, Messenger and many more"
    packages:
    - franz-bin

